{
  "name": "parking-widget",
  "version": "0.0.1",
  "description": "",
  "main": "dist/parking-widget.js",
  "scripts": {
    "test": "gulp",
    "lint": "gulp lint",
    "test-browser": "gulp test-browser",
    "watch": "gulp watch",
    "watchb": "gulp watchb",
    "build": "gulp build"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/Alessandro Romano/lastminute.git"
  },
  "keywords": [],
  "author": "Alessandro Romano <alessandro1992_ale@hotmail.it>",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/Alessandro Romano/lastminute/issues"
  },
  "homepage": "https://github.com/Alessandro Romano/lastminute",
  "devDependencies": {
    "babel-core": "6.14.0",
    "babel-loader": "6.2.5",
    "babel-plugin-add-module-exports": "^0.2.1",
    "babel-polyfill": "6.13.0",
    "babel-preset-latest": "6.14.0",
    "babel-register": "6.14.0",
    "chai": "3.5.0",
    "css-loader": "^0.25.0",
    "del": "2.2.2",
    "glob": "7.0.6",
    "gulp": "3.9.1",
    "gulp-eslint": "3.0.1",
    "gulp-filter": "4.0.0",
    "gulp-istanbul": "1.1.1",
    "gulp-livereload": "3.8.1",
    "gulp-load-plugins": "1.2.4",
    "gulp-mocha": "3.0.1",
    "gulp-plumber": "1.1.0",
    "gulp-rename": "1.2.2",
    "gulp-sourcemaps": "1.6.0",
    "gulp-uglify": "2.0.0",
    "isparta": "4.0.0",
    "jsdom": "9.8.3",
    "jsdom-global": "2.1.0",
    "json-loader": "0.5.4",
    "mocha": "3.0.2",
    "sinon": "1.17.5",
    "sinon-chai": "2.8.0",
    "style-loader": "^0.13.1",
    "webpack": "1.13.2",
    "webpack-stream": "3.2.0"
  },
  "babelBoilerplateOptions": {
    "entryFileName": "parking-widget.js",
    "mainVarName": "parkingWidget"
  }
}
